@charset "utf-8";
/* CSS Document */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin:0; padding:0; }

*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

body { margin:0; padding:0; background:#FFF8F4}

:focus { outline:none;}

ul, li, ol { list-style:none;}

a { text-decoration:none; -webkit-transition:0.5s; transition:0.5s;}

a img, img { border:none; vertical-align:middle;}
 
h1, h2, h3, h4, h5, h6 { font-weight:normal;}

:before, :after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }

input,
button,
select,
textarea { font-family: inherit; font-size: inherit; line-height: inherit; }

button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button::-moz-focus-inner, 
input::-moz-focus-inner {  padding: 0;  border: 0; }

input[type="checkbox"], 
input[type="radio"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; }

input[type="search"],
input[type="text"],
textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {  -webkit-appearance: none;}

table { border-spacing: 0; border-collapse: collapse; }

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }

.text-justify { text-align: justify; }

.text-lowercase { text-transform: lowercase; }
.text-uppercase { text-transform: uppercase; }
.text-capitalize { text-transform: capitalize; }

.relative { position:relative;}


.row {}
.row:before, .row:after { display:table; content:"";}
.row:after { clear:both; }

.container { width:975px; margin:0 auto;}
.container:before, .container:after { display:table; content:"";}
.container:after { clear:both;}

a.menu-icon { display:none; height:auto; padding:7px 0 7px 0; width:40px; background:rgba(0,0,0,0.2);}
a.menu-icon span { display:block; margin:4px 10px; background:#fff; height:3px;}

a.menu-text { display:none; width:100px; text-align:center; padding:8px 0 5px 0;  margin:0 auto; border:1px solid #000; }
a.menu-text span { display:block; color:#000; text-transform:uppercase; font-family: inherit; font-size:25px;}

#header {}
#header .header { border-bottom:1px solid #e7e7e7; padding-bottom:20px;}
#header .header .logo { float:left; padding:12px 0 0 28px;}
#header .header .head_right { float:right; width:485px; }
#header .header .head_right .call { width:240px; height:40px; background:url(../images/call.png) no-repeat; float:right; margin-top:10px; color:#231f20; font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; padding-left:47px; font-size:27px; padding-top:3px; margin-right:-0px;} 

#nav { padding:25px 0 0 0;}
#nav ul {}
#nav ul li { display:block; float:left; position:relative; margin-left:25px; float:left; }
#nav ul li a { display:block; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color:#d87822; font-size:20px; font-style:italic;}
#nav ul li a:hover { color:#DA251C;}

/* Drop Down */
#nav ul li ul { display:none; width:200px; left:0; top:24px; position: absolute; background: #fff; border: 1px solid #ccc; }
#nav ul li ul li { float:left; margin:0; width: 100%; padding: 5px; border-bottom: 1px dashed #ccc;  }
#nav ul li ul li a {}
/* Drop Down */

/*Logo*/
.logoCir{
    -webkit-animation:spin 10s linear infinite;
    -moz-animation:spin 10s linear infinite;
    animation:spin 10s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.contact-form td{
	padding:10px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
.contact-form input, textarea{
	padding:5px;
	width:80%;
}





#content {}
#content .content {}
#content .content .slogan {
	font-size:30px;
	color:#d8701d;
	/*font-family: always__foreverregular;*/
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	padding:10px 0;
	text-align:center;
	font-weight: bold;
}
#content .content .left { float:left; width:714px;}
#content .content .left .box { margin-bottom:15px;}
#content .content .left .ser { background:url(../images/enquery_bg.jpg) no-repeat;}
#content .content .left .box h3 { font-size:35px; color:#341400; font-family: 'Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif'; padding-left:25px;}
#content .content .left .box ul li { padding-left:25px; font-size:16px; color:#341400; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
#content .content .left .box h4 { font-size:30px; color:#7f3000; font-family: 'Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif';}
.always {
	font-size:30px;
	color:#5c5454;
	font-family: always__foreverregular;
	padding-bottom:10px;
}

.bxslider li { padding:0 !important;}
#bx-pager { float: left; width: 100%; }
#bx-pager a { margin-right:1px; background:url("../images/thumb_1.jpg") no-repeat left top; width: 178px; height: 66px; float: left; margin-bottom: 15px; }
#bx-pager a.slide-image-1 { background-image: url("../images/thumb_1.jpg"); }
#bx-pager a.slide-image-2 { background-image: url("../images/thumb_2.jpg"); }
#bx-pager a.slide-image-3 { background-image: url("../images/thumb_3.jpg"); }
#bx-pager a.slide-image-4 { background-image: url("../images/thumb_4.jpg"); float: right; width: 177px; margin: 0; }
#bx-pager a:hover, #bx-pager a.active { background-position: left bottom; }

#content .content .left .box ul.searvices_inner { display: inline-block; width: 58%; }
#content .content .left .box .inq_main { float: right; width: 30%; margin-top: 10px; }

.inq_btn { float: left; background: url("../images/inq_btn.png") no-repeat left top; width: 133px; height: 27px; float: left; }
.inq_btn:hover { background-image: url("../images/inq_btnhver.png");  }

#content .content .right { float:right; width:235px;}
#content .content .right .box { margin-bottom:15px;}
#content .content .right .box h3 { font-size:18px; color:#505050; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; text-transform:uppercase; padding-bottom:5px;}
#content .content .right .box .data {}
#content .content .right .box .data a { background:url(../images/plus.jpg) no-repeat #f7f7f7; height:35px; line-height:35px; padding-left:40px; font-size:13px; color:#505050; text-transform:uppercase; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; display:block; margin-bottom:7px;}
#content .content .right .box .data a:hover { color:#1ac4dd;}


#footer { background:#332b1b; border-bottom:40px solid #201a10; height:110px; margin-top:55px;}
#footer .footer { }
#footer .footer .top { width:984px; margin:-34px auto 0; height:65px; background:url(../images/top.jpg) no-repeat; }
#footer .footer .top .social { padding:18px 0 0 46px;}
/*#footer .footer .top .social a { display:block; float:left; width:31px; height:32px; margin-right:5px;}*/


#footer .footer .top .social ul { margin: 0px; padding: 0px; list-style: none; }
#footer .footer .top .social ul li { display: inline; }
#footer .footer .top .social ul li .social-1 { background:url(../images/social-1.jpg) no-repeat scroll center; width:31px; height: 31px; float: left; margin: 0px 2px 0px 0px}
#footer .footer .top .social ul li .social-1:hover { background:url(../images/social-f-1.png) no-repeat scroll center; width:31px; height: 31px; float: left;}
#footer .footer .top .social ul li .social-2 { background:url(../images/social-2.jpg) no-repeat scroll center; width:31px; height: 31px; float: left; margin: 0px 2px 0px 0px}
#footer .footer .top .social ul li .social-2:hover { background:url(../images/social-t-2.png) no-repeat scroll center; width:31px; height: 31px; float: left;}
#footer .footer .top .social ul li .social-3 { background:url(../images/social-3.jpg) no-repeat scroll center; width:31px; height: 31px; float: left; margin: 0px 2px 0px 0px}
#footer .footer .top .social ul li .social-3:hover { background:url(../images/social-1-3.png) no-repeat scroll center; width:31px; height: 31px; float: left;}
#footer .footer .top .social ul li .social-4 { background:url(../images/social-4.jpg) no-repeat scroll center; width:31px; height: 31px; float: left; margin: 0px 2px 0px 0px}
#footer .footer .top .social ul li .social-4:hover { background:url(../images/social-y-4.png) no-repeat scroll center; width:31px; height: 31px; float: left;}
#footer .footer .top .social ul li .social-5 { background:url(../images/social-5.jpg) no-repeat scroll center; width:31px; height: 31px; float: left; margin: 0px 2px 0px 0px}
#footer .footer .top .social ul li .social-5:hover { background:url(../images/social-p-5.png) no-repeat scroll center; width:31px; height: 31px; float: left;}



#footer .footer .top .news { padding:18px 45px 0 0; float:right; font-family: Georgia, Times, "Times New Roman", serif; }
#footer .footer .top .news label { color:#7a2e00; text-transform:uppercase; padding-right:20px; line-height:30px; float:left; }
#footer .footer .top .news input[type=text] { height:30px; padding:0 10px; background:#e9e7e3; border-radius:3px; color:#7a2e00; font-size:14px; border:none; float:left; margin-right:10px; width:200px;}

#footer .footer .top .news input[type=submit] { height:30px; border-radius:3px; background:#6f9426; border:none; background:#6f9426; color:#7a2e00; float:left; padding:0 10px;}
#footer .footer .top .news input[type=submit]:hover { background:#332B1B;}
#footer .footer .copy { font-size:20px; color:#fff; font-family: 'always__foreverregular'; margin-top:50px; text-align:center; }
#footer .footer .copy a { color:#fff;}

.text1 {
	font-family: Calibri, Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #452816;
	line-height: 22px;
	text-align: justify;
}
.p1{
	
	background:url(../images/bg.png) no-repeat right bottom;
	padding-bottom:80px;
	text-align: justify;}
	
	.img1{
	padding: 5px;
}

